Debian Bug report logs - #657376
ITP: php-horde-turba -- A web based address book

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:42:04 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-turba/4.0.1-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657376; Package wnpp. (Wed, 25 Jan 2012 21:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-turba -- A web based address book
Date: Wed, 25 Jan 2012 22:38:33 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : turba
 Version         : 3.0.11
 Upstream Author : Michael J Rubinsky, Michael Slusarz, Chuck Hagenbuch, Jan Schneider
 URL             : http://horde.org/
 License         : ASL
 Programming Lang: PHP
 Description     : A web based address book
Turba is the Horde contact management application. Leveraging the Horde framework to provide seamless integration with IMP and other Horde applications, it supports storing contacts in SQL, LDAP, Kolab, and IMSP address books.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 11:03:07 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 11:03:07 GMT) Full text and rfc822 format available.

Message #12 received at 657376-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657376-close@bugs.debian.org
Subject: Bug#657376: fixed in php-horde-turba 4.0.1-1
Date: Sun, 09 Dec 2012 11:00:05 +0000
Source: php-horde-turba
Source-Version: 4.0.1-1

We believe that the bug you reported is fixed in the latest version of
php-horde-turba, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657376@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-turba package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Dec 2012 11:46:30 +0100
Source: php-horde-turba
Binary: php-horde-turba
Architecture: source all
Version: 4.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-turba - ${phppear:summary}
Closes: 657376
Changes: 
 php-horde-turba (4.0.1-1) unstable; urgency=low
 .
   * turba package
   * Initial packaging (Closes: #657376)
   * Copyright file by Soren Stoutner and Jay Barksdale
Checksums-Sha1: 
 7fdcbdcf69376579cab3776bc7fef55a4526fd90 1396 php-horde-turba_4.0.1-1.dsc
 f488d4567554ce5fb5675a222dbd30705b5690f6 1996067 php-horde-turba_4.0.1.orig.tar.gz
 eed77ebff1c8afd28217403db9a1ed3da1c5dae5 2959 php-horde-turba_4.0.1-1.debian.tar.gz
 5f4bf8395d837072f7c77c9b94cdcaf544e37cf8 2024128 php-horde-turba_4.0.1-1_all.deb
Checksums-Sha256: 
 e9ee1cd1c5d8c71e18e932ac8e8fc109f32ade4ebe13c26a51c9a037136a85fb 1396 php-horde-turba_4.0.1-1.dsc
 ea09bc254e1ea36d01cc0b8ee38b05ab6d7d0cd7939091ec66de15a571475058 1996067 php-horde-turba_4.0.1.orig.tar.gz
 aadb104e08a372c30602462ba508693cbb423951ea115f1db26696d783c19ae9 2959 php-horde-turba_4.0.1-1.debian.tar.gz
 d51127adfecbde8bab0b29d5b3d274d93629edaa57485b59e24a4c583a7edb48 2024128 php-horde-turba_4.0.1-1_all.deb
Files: 
 35da1c629f810e7f58f0bd681b73b045 1396 php extra php-horde-turba_4.0.1-1.dsc
 046efeea622196caec75a3fd548c69a7 1996067 php extra php-horde-turba_4.0.1.orig.tar.gz
 f3b036b22099acd0d6902541d55b0be4 2959 php extra php-horde-turba_4.0.1-1.debian.tar.gz
 46e426d0e2e92f7542ef2e3dc903edbe 2024128 php extra php-horde-turba_4.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlC54j4ACgkQOW2jYf5fHX+E8gCdHZj81+lFcIQRb8gvJd9ccVF7
L3cAnjtxebNXiUwoVt+yUk4YsIO6o8Rk
=3Uus
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:29:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:03:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.